{% extends 'base.html' %}

{% block content %}
  <h1>{{ car.brand }} {{ car.model }} {{ car.version }} ({{ car.year }})</h1>
  <ul>
    <li>Marque : {{ car.brand }}</li>
    <li>Modèle : {{ car.model }}</li>
    <li>Année de construction : {{ car.year }}</li>
    <li>Cylindrée : {{ car.engine_size }}</li>
    <li>Version : {{ car.version }}</li>
  </ul>
  <p><a href="{% url 'car_rating' car.id %}">Noter cette voiture</a></p>
  <p><a href="{% url 'car_ratings' car.id %}">Voir les notes pour cette voiture</a></p>
{% endblock %}